<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter20 extends Model
{
    protected $table = 'filter20';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter20_products', 'filter20_id', 'products_id');
    }
}
